<H1>Kvizovi</H1>

<a href="/quizes/create" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Dodaj kviz</a>
<br />
<br />

{{#if quizes}}
<div class="row">

    {{#each quizes}}
    <div class="col-sm-3">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">{{title}}</h5>
                <p class="card-text">{{startDate}} - {{endDate}}</p>
                <a href="quizes/{{_id}}" class="btn btn-primary">Detalji</a>
            </div>
        </div>
    </div>
    {{/each}}

</div>
{{else}}
<div class="alert alert-warning" role="alert">
  <h4 class="alert-heading">Nema kvizova!</h4>
  <p>Dodaj novi...</p>
</div>
{{/if}}